TTY(1)

NAME
tty - print the file name of the terminal connected to standard input

SYNOPSIS
tty [OPTION]...

DESCRIPTION

Print the file name of the terminal connected to standard input.

-s, --silent, --quiet
    print nothing, only return an exit status

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by David MacKenzie.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2003 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for tty is maintained as a Texinfo manual. If the info and tty programs are properly installed at your site, the command

    info tty

should give you access to the complete manual.